<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to Bootstrap</title>

	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<style>

		* {
			margin: 0;
			padding: 0;
			box-sizing: border-box;
		}


		form {
			width: 100%;
		}

		body {
			padding: 0;
			margin: 0;
		}

		button {
			padding: 20px;
			margin: 15px;
			height: 50px;
			width: 200px;
		}

		label {
			margin-top: 20px;
			color: #fff;
		}
		input {
			margin-bottom: 20px;
		}

		.rowdiv {
			border-radius: 20px;
			margin: 0;
		
		}

		h2 {
			color: #fff;
		}

		.message {
			margin-bottom: 50px;
		}
		.navbar-toggler {
			width: 60px;
		}

	</style>
<body>
	<nav class="navbar navbar-expand-lg navbar-light mb-5">
  			<a class="navbar-brand" href="#">
  				.pili house
  			</a>

  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" 	aria-expanded="false" aria-label="Toggle navigation">
    			<span class="navbar-toggler-icon"></span>
  			</button>

  			<div class="collapse navbar-collapse" id="navbarSupportedContent">
    			<ul class="navbar-nav ml-auto">

      				<li class="nav-item">
        				<a class="nav-link" href="./index.html">Home
        					        				</a>
      				</li>

      				<li class="nav-item dropdown">
        				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
        					Products
        				</a>
        				<div class="dropdown-menu" aria-labelledby="navbarDropdown">
          					<a class="dropdown-item" href="#">Best Seller</a>
          					<a class="dropdown-item" href="#">Others</a>
        				</div>
      				</li>

      				<li class="nav-item">
       					<a class="nav-link" href="#">
       						About
       					</a>
      				</li>

      				<li class="nav-item active">
       					<a class="nav-link" href="./contact.html">
       						Contact
       					</a>
      				</li>
      				
   				</ul>
		</nav>

	<div class="container">
			
				<form>
					<div class="rowdiv row text-center bg-primary mt-2 col-12">	

					<div class="col-0"></div>
					<div class="col-12 col-md-8 offset-md-2 col-xl-4 offset-xl-0">
						<label for="InputName" !important>Full Name</label>
	    				<input type="text" class="form-control" id="InputName" required="">
					</div>

					<div class="col-0"></div>
					<div class="col-12 col-md-8 offset-md-2 col-xl-4 offset-xl-0">
						<label for="InputEmail">Email Address</label>
	    				<input type="email" class="form-control" id="InputEmail" required="">
					</div>

					<div class="col-0"></div>
					<div class="col-12 col-md-8 offset-md-2 col-xl-4 offset-xl-0">
						<label for="InputNumber">Cellphone Number</label>
	    				<input type="number" class="form-control" id="InputNumber" required="">
					</div>

					<div class="col-0"></div>
					<div class="col-12 col-md-8 offset-md-2 col-xl-4 offset-xl-0">
						<label for="DropDown">Concern</label>
	    				<select class="form-control" id="DropDown">
	      					<option>Billing</option>
	      					<option>Internet</option>
	      					<option>Hardware</option>
	      					<option>Software</option>
	      					<option>Utilities</option>
	    				</select>
					</div>

					<div class="col-12 col-md-8 col-xl-4">
						<label for="message">Massage</label>
	    				<textarea class="message form-control" id="message" rows="3"></textarea>
					</div>
					<div class="col-12 col-md-8 col-xl-4 offset-xl-4">
						<button type="submit" class="btn btn-dark rounded" data-toggle="modal" data-target="#exampleModal">Send E-mail</button>
					</div>
					</div>
				

				<div class="row">
					<div class="col-6 offset-3">
						<h1 class="text-center">Find Us!</h1>
							<iframe class="img-fluid rounded mb-5" id="gmap-canvas" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d124416.38151439998!2d123.89788404262478!3d12.971088772619053!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a0ef0dabfe6e53%3A0x5512c9080fd4fcbb!2sSorsogon%20City%2C%20Sorsogon!5e0!3m2!1sen!2sph!4v1645688890349!5m2!1sen!2sph" width="600" height="600" style="border:0;" allowfullscreen=""loading="lazy"></iframe>
					</div>
				</div>
			
	</div>

		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		        <div class="modal-dialog">
		            <div class="modal-content">
		                <div class="modal-header">
		                    <h5 class="modal-title" id="exampleModalLabel">
		                    	Thank you for contacting us!
		                    </h5>
		                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		                        <span aria-hidden="true">&times;</span>
		                    </button>
		                </div>
		                <div class="modal-body">
		                     Message Successfully Sent
		                </div>
		                  <div class="modal-footer">
		                    <button type="button" class="btn btn-secondary" data-dismiss="modal">		Close
		                    </button>
		                  </div>
		            </div>
		       </div>




	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>